﻿body{padding-top: 0;}
.module-title{text-align:center}
.moduledev-l,.moduledev-r{justify-content:center}
.moduledev-r{margin-left:0}
.our-quality-control .l-wrap{max-width:1740px}
.our-quality-control .page-main{padding:0}
.page1{padding:5% 0}
.page1-contant{display:flex;align-items:center;margin-top:40px}
.page1-left{width:48%}
.page1-right{flex:1;padding-left:5%}
.page1-right p{color:#6a6f78}
.page1-list{padding:15px 0}
.page1-list li{padding-left:15px;color:#6a6f78;position:relative;margin-bottom:5px}
.page1-list li:nth-last-child(1){margin-bottom:0}
.page1-list li strong{color:#000002}
.page1-list li::after{position:absolute;content:'';width:6px;height:6px;background:var(--color);border-radius:50%;left:0;top:10px}
.page2{padding:5% 0;position:relative;z-index:3}
.page2::after{content:'';position:absolute;top:0;left:-160px;width:1920px;height:100%;background:#f8f8f8;z-index:-1}
.page2-item{display:flex;justify-content:space-between}
.page2-contant{margin-top:20px}
.page2-title{margin-bottom:30px;margin-top:20px}
.page2-title p{font-weight:700;font-size:26px;color:#000002;line-height:26px;position:relative;padding-left:20px;}
.page2-title p::after{position: absolute;content: '';width: 10px;height: 10px;background: var(--color);left: 0;top: 8px;}
.page2-box{width:32%}
.page2-box p{font-size:22px;color:#000002;line-height:26px;text-align:center;margin:25px 0 30px}
.page2-img{overflow:hidden}
.page2-img img{transition:all .3s ease-in-out}
.page2-box:hover img{transform:scale(1.02)}
.page3{padding:5% 0}
.page3 .page-des{margin-top:25px;color:#6a6f78;text-align:center}
.page3-item{display:flex;justify-content:space-between;margin-top:40px}
.page3-box{width:32%;background:#fff;box-shadow:0 10px 30px 0 rgba(0,0,0,.1);padding:60px 0;text-align:center}
.page3-ioc{width:100px;height:100px;background:#f43838;border-radius:50%;display:flex;justify-content:center;align-items:center;margin:0 auto 40px;transition: all .3s ease-in-out;}
.page3-ioc em{font-size:36px;width:36px;color:#fff;line-height:1}
.page3-text p{font-weight:700;font-size:22px;color:#000002}
.page4{padding:5% 0;position:relative;z-index:3}
.page4::after{content:'';position:absolute;top:0;left:-160px;width:1920px;height:100%;background:#f0f0f2;z-index:-1}
.page4-contant{margin-top:40px}
.page4 .slide-img{position:relative;cursor:pointer}
.page4 .slide-img::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);opacity:0;transition:all .3s ease}
.page4 .slide-img::after{content:url(https://css02.v15cdn.com/m623/imgs/ourrd-page3-icon1.webp);position:absolute;top:60%;left:50%;transform:translate(-50%,-50%);opacity:0;transition:all .3s ease}
.page4 .page4-swiper1 .slide-img:hover::before{opacity:1}
.page4 .page4-swiper1 .slide-img:hover::after{top:50%;opacity:1}
.page4-next{left:-60px}
.page4-prev{right:-60px}
.page4-next,.page4-prev{width:44px;height:44px;display:flex;justify-content:center;align-items:center;border-radius:50%;transition:background .3s ease;cursor:pointer;background:#fff;position:absolute;top:50%;transform:translateY(50%)}
.page4-next em,.page4-prev em{color:var(--color);line-height:1;font-size:var(--fontsize20);width:var(--fontsize20);transition:color .3s ease}
.page4-next:hover,.page4-prev:hover{background:var(--color)}
.page4-next:hover em,.page4-prev:hover em{color:#fff}
.page5{display:flex;justify-content:space-between;align-items:center;padding:5% 0}
.page5-left{width:48%}
.page5-right{width:48%}
.page5 .module-title{text-align:left;margin-bottom:20px}
.page5 .module-dev .moduledev-l,.page5 .module-dev .moduledev-r{justify-content:left}
.page5 .module-dev .moduledev-r{margin-left:14px}
.page5 .page-des{color:#777b83;line-height:36px}
.page5-list{padding:20px 0}
.page5-list li{color:#777b83;line-height:36px;padding-left:20px;position:relative}
.page5-list li::after{position:absolute;content:'';width:10px;height:10px;background:#f43837;top:13px;left:0}
.page5-list li strong{color:#000002}
.page5 .home-btn{display:flex;position:relative}
.page5 .home-btn a{background:var(--color);border-radius:3px;color:#fff;display:flex;justify-content:center;align-items:center;text-transform:uppercase;position:relative;z-index:1;overflow:hidden;padding:15px 30px;text-decoration: unset;}
.page5 .home-btn a em{width:22px;height:22px;background:#1b1b1b;border-radius:50%;color:#fff;text-align:center;line-height:22px;margin-left:20px;font-size:var(--fontsize14);transition:all .3s ease-in-out}
.page5 .home-btn a:after {content: '';position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%) scale(0);width: calc(100% + 20px);border-radius: 50%;aspect-ratio: 1 / 1;background: rgba(0, 0, 0, .4);z-index: -1;transition: all .2s linear;}
.page5 .home-btn a:hover:after {transform: translate(-50%, -50%) scale(1);}
.page5 .home-btn a:hover em {transform: rotateZ(45deg);}
.page5-Swiper{padding-bottom:45px}
.page5-Swiper .swiper-pagination{bottom:0}
.page5-Swiper .swiper-pagination .swiper-pagination-bullet{border-radius:unset}
.popwindow-pic{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0 0 0 / 50%);z-index:21474836471;display:none}
.popwindow-flex{width:100%;position:relative;height:100%;display:flex;justify-content:center;align-items:center}
.popwindow-flex img{max-width:90vw;max-height:calc(100% - 150px)}
span.popwindow-close{cursor:pointer;color:#fff;position:absolute;right:20px;top:20px}
span.popwindow-close em{font-size:40px;line-height:1;font-weight:700}
.page3-box:hover .page3-ioc{transform: rotateY(180deg);}
@media (max-width:1640px) {.page1-right{padding-left: 3%;}
.page2-box p{margin: 15px 0 20px;font-size: 18px;}
.page2-title p{font-size: 22px;}
.page2-title{margin: 15px 0;}
.page1-contant{margin-top: 25px;}
.module-dev{margin-top: 15px;}
.page3-text p{font-size: 18px;}
.page3-ioc{width: 75px;height: 75px;margin: 0px auto 25px;}
.page3-ioc em{font-size: 28px;width: 28px;}
.page3-box{padding: 42px 10px;}
.page3 .page-des{margin-top: 10px;}
.page3-item{margin-top: 25px;}}
@media (max-width:1024px) {.page1-contant{flex-direction: column;}
.page1-left {width: 100%;text-align: center;}
.page1-left img{width: 100%;}
.page1-right {padding-left: 0;margin-top: 25px;}
.page2-title p{font-size: 20px;}
.page2-box p{margin: 15px 0;}
.page3-ioc {width: 60px;height: 60px;margin: 0px auto 20px;}
.page5{flex-direction: column-reverse;}
.page5-left {width: 100%;}
.page5-right {width: 100%;margin-bottom: 20px;}
.page5-Swiper img{width: 100%;}}
@media (max-width:768px) {.page2-title p {font-size: 18px;}
.page2-box p{font-size: 16px;}
.popwindow-flex img {max-width: 92vw;max-height: calc(100% - 120px)}
span.popwindow-close {right: 10px;top: 20px}
span.popwindow-close em {font-size: 30px}
.page3-box {padding: 25px 10px;}
.page3-text p {font-size: 16px;line-height: 1.25;}
.page3-ioc em {font-size: 24px;width: 24px;}
.page4-contant {margin-top: 25px;}
.page5-right{margin-bottom: 0;}}
@media (max-width:550px) {.page2-item{flex-wrap: wrap;}
.page2-box {width: 49%;}
.page3-item{flex-wrap: wrap;}
.page3-box{width: 100%;margin-bottom: 15px;}
.page5 .module-dev .moduledev-l, .page5 .module-dev .moduledev-r {justify-content: center;}
.page5-dev{text-align: center;}
.page5 .home-btn a{padding: 10px 25px;font-size: 14px;}}
.page3-box .page3-img{display: flex;align-items: center;justify-content: center;margin-bottom: 20px;min-height:90px}